.fontstyle1099522{ font-size: 9pt; font-family: 宋体 ;}

  #c1099525 ul {list-style: none; margin: 0px; padding: 0px;} 
    #c1099525 ul li a {font-family: 微软雅黑;text-decoration: none;color:#fff; display:block; width:150px; line-height:45px;  text-align:center;   font-size:17px;} 
    #c1099525 ul li { float:left; margin-left:0px;} 
    #c1099525 ul li a:hover {background:#a72f16;}
    #c1099525 ul li a#current { background:#a72f16; font-weight:bold; color:#fff;}
    #c1099525 ul li ul { border:0px solid #ccc; display:none;} 
    #c1099525 ul li ul li {font-family: 微软雅黑;text-decoration: none; float:none;  margin:0;border-bottom:1px solid #5d2014;min-height:40px;line-height:40px;}
    #c1099525 ul li ul li a {min-height:40px;line-height:40px; text-align:center; background:#a72f16; color:#fff;font-size:15px;padding:0px 0px;} 
    #c1099525 ul li ul li a:hover { background:#a72f16; color:#fff;}  
    #c1099525 ul li:hover ul { display:block;z-index:9999999; position:absolute;}
    #c1099525 ul li.sfhover ul { display:block;} 
    #c1099525 ul li ul li:hover a{background:#861600;}
/*相关组图表格样式*/
.pagepic_relatenews_table
{ 
    padding:5px;
    height:120px;}
/*相关组图图片样式*/
.pagepic_relatenews_image
{
    border:1px solid #d6d6d6; 
    padding:5px;
    background-color:#f2f2f2;
    height:120px;}
/*相关组图标题样式*/
.pagepic_relatenews_tilte
{
    font-size:12px; 
    text-align:center;
    line-height: 150%;
    background-color:#ffffff;}
/*相关组图超链接样式*/
A.pagepic_relatenews_a_f_0{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.pagepic_relatenews_a_f_0:link{color: #000000;}  
A.pagepic_relatenews_a_f_0:visited{color: #000000;}  
A.pagepic_relatenews_a_f_0:active{color: #000000;}  
A.pagepic_relatenews_a_f_0:hover{color: #cc0000;}  
.titlestyle1179751{ font-weight: bold; font-size: 14pt; color: #008fee; font-family: 楷体_GB2312 ;}

/**组件样式**/
/**组件样式**/
